[2vilug] Re: R: Re: R: Re: R: Re: problema con gestore pacchetti

  • From: Mattia Migliorini <mattia.mglrn@xxxxxxxxx>
  • To: 2vilug@xxxxxxxxxxxxx
  • Date: Tue, 14 May 2013 07:55:58 +0200

Sì, hai ragione anche tu..

Mattia Migliorini
On May 14, 2013 12:07 AM, "lucazanatta@xxxxxxxx" <lucazanatta@xxxxxxxx>
wrote:

> Grazie del suggerimento ma mi piacerebbe tenere il mio mint 13 maya perchè
> è LTS mentre mi sembra che il mint 14 nadia non lo sia.
>
>  ----Messaggio originale----
> Da: mattia.mglrn@xxxxxxxxx
> Data: 10-mag-2013 2.08
> A: <2vilug@xxxxxxxxxxxxx>
> Ogg: [2vilug] Re: R: Re: R: Re: problema con gestore pacchetti
>
> Appunto, non dovrebbe dare questo output. Il problema, quindi, non è
> limitato a synaptic.
> Il mio consiglio è di aggiornare a Mint 14, dovrebbero aver risolto il
> problema da quel che ho letto in giro.
>
> Mattia Migliorini
> On May 9, 2013 10:56 PM, "lucazanatta@xxxxxxxx" <lucazanatta@xxxxxxxx>
> wrote:
>
>> Hai ragione posso aprire il Gestore da terminale ma la cosa che mi rode è
>> sapere cosa è successo e se esiste un rimedio.Ecco cosa mi da il terminale
>> con il comando che mi hai dato:
>>
>> LSB Version:
>> core-2.0-ia32:core-2.0-noarch:core-3.0-ia32:core-3.0-noarch:core-3.1-ia32:core-3.1-noarch:core-3.2-ia32:core-3.2-noarch:core-4.0-ia32:core-4.0-noarch:cxx-3.0-ia32:cxx-3.0-noarch:cxx-3.1-ia32:cxx-3.1-noarch:cxx-3.2-ia32:cxx-3.2-noarch:cxx-4.0-ia32:cxx-4.0-noarch:desktop-3.1-ia32:desktop-3.1-noarch:desktop-3.2-ia32:desktop-3.2-noarch:desktop-4.0-ia32:desktop-4.0-noarch:graphics-2.0-ia32:graphics-2.0-noarch:graphics-3.0-ia32:graphics-3.0-noarch:graphics-3.1-ia32:graphics-3.1-noarch:graphics-3.2-ia32:graphics-3.2-noarch:graphics-4.0-ia32:graphics-4.0-noarch:printing-3.2-ia32:printing-3.2-noarch:printing-4.0-ia32:printing-4.0-noarch:qt4-3.1-ia32:qt4-3.1-noarch
>> Distributor ID:    LinuxMint
>> Descriptin:    Linux Mint 13 Maya
>> Rlease:    13
>> Codename:    maya
>>
>>
>>
>>
>>  ----Messaggio originale----
>> Da: mattia.mglrn@xxxxxxxxx
>> Data: 8-mag-2013 9.43
>> A: "2vilug@xxxxxxxxxxxxx"<2vilug@xxxxxxxxxxxxx>
>> Ogg: [2vilug] Re: R: Re: problema con gestore pacchetti
>>
>> 2013/5/7 lucazanatta@xxxxxxxx <lucazanatta@xxxxxxxx>
>>
>>> Dal terminale con "gksu synaptic" si apre il Gestore dei pacchetti e mi
>>> esce questo output:
>>>
>>
>> Se ti funziona lanciandolo da terminale, usa questa soluzione.
>> Intanto magari dai anche un lsb_release -a per favore.
>>
>> --
>> Mattia Migliorini
>>
>> Web Designer freelance
>> Website: deshack.altervista.org
>> Ubuntu: wiki.ubuntu-it.org/MattiaMigliorini
>> 2viLUG: www.dueville.linux.it
>>
>> --
>>
>
>
>

Other related posts: